div#main {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    top: 75px;
}

div#main h2 {
    display: block;
    width: 650px;
    height: 75px;

    margin: 0 auto;
    margin-top: 50px;
    
    color: #fff;
    font-size: 30px;
    text-align: center;
}

div#form_container {
    display: block;
    width: 650px;
    height: auto;

    margin: 50px auto;
    margin-bottom: 200px;
    padding: 10px;
    border-radius: 5px;

    background-color: #ccc;
}

div#form_container h4 {
    display: block;
    width: 100%;
    height: 50px;

    color: var(--gris);
    font-size: 22px;
    text-align: center;
    line-height: 50px;
}

div#form_container form {
    display: block;
    width: 100%;
    height: auto;
}

div#form_container form div.field{
    display: flex;
    width: 100%;
    height: 50px;

    margin-top: 25px;
}

div#form_container form div.field#garnishes_field{
    display: none;
}

div#form_container form div.field h5 {
    display: block;
    width: auto;
    height: 100%;

    padding: 0 10px;

    color: var(--gris);
    font-size: 16px;
    line-height: 50px;
}

div#form_container form div.field div.buttons_group {
    display: flex;
    width: auto;
    height: 100%;
    padding: 5px;
}

div#form_container form div.field div.buttons_group button {
    display: inline-block;
    min-width: 40px;
    width: auto;
    height: 100%;
    padding: 0 20px;

    color: #fff;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    border: none;

    background-color: #555;

    outline: none;
    cursor: pointer;

    transition: all .2s ease;
}

div#form_container form div.field div.buttons_group button:hover {
    background-color: #777;
}

div#form_container form div.field div.buttons_group button:first-child {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

div#form_container form div.field div.buttons_group button:last-child {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

div#form_container form div.field div.buttons_group button.active {
    background-color: var(--orange2);
}

div#form_container form div#submit_field {
    margin-top: 50px;
}

div#form_container form div.field button#generate_taco_button {
    display: block;
    width: auto;
    height: 50px;
    margin: 0 auto;
    padding: 0 20px;

    color: #fff;
    font-size: 15px;
    line-height: 50px;
    text-align: center;
    border: none;

    background-color: #555;

    outline: none;
    cursor: pointer;

    border-radius: 6px;

    transition: all .2s ease;
}

div#form_container form div.field button#generate_taco_button:hover {
    background-color: var(--orange2);
}

div#taco_container {
    display: none;
    width: 650px;   
    height: auto;

    margin: 100px auto;
    margin-bottom: 200px;
    padding: 10px;
    border-radius: 5px;

    background-color: #ccc;
}

div#taco_container h4 {
    display: block;
    width: 100%;
    height: 50px;

    color: var(--gris);
    font-size: 22px;
    text-align: center;
    line-height: 50px;
}

div#taco_container div.taco {
    display: block;
    width: 100%;
    height: auto;

    position: relative;

    margin-top: 40px;
}

div#taco_container div.taco div#left{
    display: block;
    width: 40%;
    height: auto;

    padding: 10px;

    float: left;
}

div#taco_container div.taco div#left div.image_container {
    display: block;
    width: 100%;
    height: auto;
}

div#taco_container div.taco div#left div.image_container img.taco_image{
    display: block;
    width: 100%;
    height: auto;
}

div#taco_container div.taco div#left div.taco_price_container {
    display: block;
    width: 100%;
    height: 50px;
}

div#taco_container div.taco div#left div.taco_price_container span.taco_price {
    display: block;
    width: 100%;
    height: 100%;

    color: var(--orange2);
    font-size: 20px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
}

div#taco_container div.taco div#right{
    display: block;
    width: 60%;
    height: auto;

    padding: 10px;

    float: right;
}

div#taco_container div.taco div#right div.title_container {
    display: block;
    width: 100%;
    height: 25px;
}

div#taco_container div.taco div#right div.title_container h5.title {
    display: block;
    width: 100%;
    height: 100%;

    color: var(--gris);
    font-size: 20px;
    line-height: 25px;
    text-align: center;
}

div#taco_container div.taco div#right div.category {
    display: block;
    width: 100%;
    height: auto;

    margin-top: 30px;
}

div#taco_container div.taco div#right div.category h5 {
    display: block;
    width: 100%;
    height: 20px;

    padding: 0 5px;

    color: var(--orange2);
    font-size: 17px;
    font-weight: normal;
    line-height: 20px;
}

div#taco_container div.taco div#right div.category div.category_content {
    display: flex;
    width: 100%;
    height: auto;
}

div#taco_container div.taco div#right div.category div.category_content div.image_container {
    display: block;
    width: 40px;
    height: 40px;
}

div#taco_container div.taco div#right div.category div.category_content div.image_container img {
    display: block;
    width: 40px;
    height: 40px;

    transform: scale(1.4);
}

div#taco_container div.taco div#right div.category div.category_content div:last-child {
    display: block;
    width: 100%;
    height: 40px;
}

div#taco_container div.taco div#right div.category div.category_content div:last-child span {
    display: block;
    width: 100%;
    height: 100%;

    padding-left: 10px;

    color: var(--gris);
    font-size: 15px;
    line-height: 45px;
}

div#taco_container div.button_container {
    display: block;
    width: 100%;
    height: 50px;
    margin-top: 50px;
}

div#taco_container div.button_container button {
    display: block;
    width: 48%;
    height: 50px;
    margin: 0 auto;
    padding: 0 20px;

    color: #fff;
    font-size: 15px;
    line-height: 50px;
    text-align: center;
    border: none;

    background-color: #555;

    outline: none;
    cursor: pointer;

    float: left;

    border-radius: 6px;

    transition: all .2s ease;
}

div#taco_container div.button_container button:last-child {
    float: right;
}

div#taco_container div.button_container button:hover {
    background-color: var(--orange2);
}